<?xml version="1.0" encoding="utf-8"?>
<navigation
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/mobile_navigation"
    app:startDestination="@+id/nav_home">

    <fragment
        android:id="@+id/nav_home"
        android:name="de.jg_cody.Teraplex.ui.home.HomeFragment"
        android:label="@string/menu_home"
        tools:layout="@layout/fragment_home" />

    <fragment
        android:id="@+id/nav_konsole"
        android:name="de.jg_cody.Teraplex.ui.Konsole.KonsoleFragment"
        android:label="@string/menu_konsole"
        tools:layout="@layout/fragment_konsole" />

    <fragment
        android:id="@+id/nav_einstellungen"
        android:name="de.jg_cody.Teraplex.ui.Einstellungen.EinstellungenFragment"
        android:label="@string/menu_einstellungen"
        tools:layout="@layout/fragment_einstellungen" />

    <fragment
        android:id="@+id/nav_kueche"
        android:name="de.jg_cody.Teraplex.ui.kueche.KuecheFragment"
        android:label="@string/menu_küche"
        tools:layout="@layout/fragment_kueche" />

    <fragment
        android:id="@+id/nav_zeitsteuerung"
        android:name="de.jg_cody.Teraplex.ui.zeitsteuerung.ZeitsteuerungFragment"
        android:label="@string/menu_zeitsteuerung"
        tools:layout="@layout/fragment_zeitsteuerung" />

    <fragment
        android:id="@+id/nav_schlafzimmer"
        android:name="de.jg_cody.Teraplex.ui.Schlafzimmer.SchlafzimmerFragment"
        android:label="@string/menu_schlafzimmer"
        tools:layout="@layout/fragment_schlafzimmer" />

    <fragment
        android:id="@+id/nav_flur"
        android:name="de.jg_cody.Teraplex.ui.Flur.FlurFragment"
        android:label="@string/menu_flur"
        tools:layout="@layout/fragment_flur" />

    <fragment
        android:id="@+id/nav_über"
        android:name="de.jg_cody.Teraplex.ui.Credits.CreditsFragment"
        android:label="@string/menu_über"
        tools:layout="@layout/fragment_credits" />
</navigation>